# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.nmp_claim_rules.satp_not_registered                   =  "유효성 검사 오류: SATP 플러그인 '{1}'이(가) 등록되지 않았습니다."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.unknown.device                        =  "유효성 검사 오류: 알 수 없는 디바이스: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.driver                        =  "유효성 검사 오류: 잘못된 드라이버 매개 변수: '{1}'."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.missing_params                        =  "유효성 검사 오류: 벤더, 모델, 드라이버, 전송, 디바이스 또는 claimOpt 중 하나를 지정하십시오."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.mutually_exclusive_params             =  "유효성 검사 오류: 디바이스 및 벤더 또는 모델 또는 claimOpt 및 드라이버 및 전송은 상호 배타적입니다."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid_type_or_params                =  "유효성 검사 오류: 유형이 '{1}'인 잘못된 매개 변수입니다."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.not_registered_psp                    =  "유효성 검사 오류: PSP 플러그인 '{1}'이(가) 등록되지 않았습니다."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.token                         =  "유효성 검사 오류: nmp 옵션에 대해 잘못된 토큰 '{1}'입니다."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.nmp_option                    =  "유효성 검사 오류: nmp 옵션에 대한 구성이 잘못되었습니다."
com.vmware.esx.settings.esx.storage.nmp_claim_rules.rr_options.empty                      =  "유효성 검사 오류: PSP_RR에 대한 psp 옵션이 누락되었습니다."
